Bug 1285723 - [userinterface_public_448]The last "TLS Termination" is out of the border on Iphone
[userinterface_public_448]The last "TLS Termination" is out of the border on ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Samuel Padgett
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 05:44 EST by Wei Sun
Modified: 2016-05-12 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:13:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2015-11-26 05:44:20 EST
Description of problem:
Create some routes,and access the route page on Iphone,the last "TLS Termaination" is out of the border on Iphone.

Version-Release number of selected component (if applicable):
fork_ami_openshift3_userinterface_public_4480_133

How reproducible:
Always

Steps to Reproduce:
1.Create some routes on web console
2.Access the route page on Iphone
3.

Actual results:
The last "TLS Termaination" is out of the border on Iphone.

Expected results:
All should be displayed well on Iphone

Additional info:
Comment 1 Samuel Padgett 2015-11-26 07:47:50 EST
Added a fix to https://github.com/openshift/origin/pull/5997
Comment 2 Wei Sun 2015-12-03 02:21:39 EST
Verified the bug against devenv-rhel7_2861.
Now it shows well on Iphone

Note You need to log in before you can comment on or make changes to this bug.